1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.1 How do I MERGE subforums

Discussion in 'XenForo Questions and Support' started by HydraulicJack, Apr 7, 2014.

  1. HydraulicJack

    HydraulicJack Well-Known Member

    I'm running XF 1.1.3 and need to MERGE a number of subforums.

    I'd appreciate (a link to) instructions on how to do so, so that old links will redirect to the new merged content.

    How do I do that, please?

    Thanks!
    Jack
     
  2. Brogan

    Brogan XenForo Moderator Staff Member

    There is no "merge" function.

    You would need to move all of the threads from one forum to the other, then delete the empty forum.

    Batch Update Threads would do that, but it's not available in 1.1.
     
  3. HydraulicJack

    HydraulicJack Well-Known Member

    Thanks Brogan, I'd really like to upgrade the software to the latest version but its requirements are not supported by my current ISP.
    I haven't done extensive searching but for the ones I have, the cost increase would be quite prohibitive for my lower-traffic low-end-sized installation.

    Could you or someone who knows recommend an ISP that would meet the reqs but has a low-cost tier for a small installation?
    Thanks...
    HJ
     
  4. Brogan

    Brogan XenForo Moderator Staff Member

    Which requirements are those?

    The basic requirements haven't changed.
     
  5. HydraulicJack

    HydraulicJack Well-Known Member

    hardware and software (esp DB) requirement differences between 1.1 and current version.
    If you'd please pass me the link to the current hwre and software (db, etc.) reqs of the current version
    I'd appreciate it. I'll forward it to my current ISP. Maybe their services have improved.
    Thanks!
     
  6. Brogan

    Brogan XenForo Moderator Staff Member

    The basic requirements are listed here: http://xenforo.com/purchase/

    There's also a script to download and run to check compatibility.

    If you're running 1.1 though, you will be able to upgrade to 1.3.
     
  7. HydraulicJack

    HydraulicJack Well-Known Member

    Thanks!
    Last time I ran the compatibility check (about 10 months ago), my ISP flunked.

    Is the link to the compatibility script on the purchase page or might you have a link or search string
    for my locating it?
     
  8. Brogan

    Brogan XenForo Moderator Staff Member

  9. HydraulicJack

    HydraulicJack Well-Known Member

    LOL sounds promising. Thanks!

    Will load and test "tomorrow" as it's 0218 here and I'm end of shift and then some.
    THANKS for standing watch and quick replies, as always Brogan.
    HJ
     

Share This Page